[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads-up: rubberband 1.2 API breakage



Michel Salim wrote:
Also, ardour is listed on Rubber Band's webpage as supporting
rubberband, but our package does not use it as yet. Anthony and Hans?


I'm upgrading ardour to 2.5 right now (just fighting with build system). I'll add rubber band as a buildrequire and see what happens. Thanks for pointing this out.

AG


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]